<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meu primeiro Programa...</title>
    <style>
        body {
            background-color: rgb(105, 105, 189);
            color: white;
            font: normal 20pt Arial;
        }
    </style>
</head>
<body>
    <h1>Olá, Mundo!</h1>
    <p>Já me livrei da Maldição!!!</p>

    <script>
        var n1 = Number(window.prompt('Digite um numero: ')) //Usando o prompt sempre vai ser o tipo string!
        var n2 = Number(window.prompt('Digite outro numero: '))
        var s = n1 + n2
        window.alert(`A soma entre ${n1} e ${n2} e ${s}`)
    </script>
</body>
</html>